| Home | Libraries | People | FAQ | More

###### http::chunk_last::chunk_last (2 of 4 overloads)

Constructor.

###### Synopsis

    chunk_last(
        Trailer const& trailer);

###### Parameters

Name | Description
--- | ---
`trailer` | The trailer to use. This may be a type meeting the requirements of either Fields or ConstBufferSequence. If it is a ConstBufferSequence, the trailer must be formatted correctly as per rfc7230 including a CRLF on its own line to denote the end of the trailer.